A  {
	COLOR : #33FF33;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 11pt;
	FONT-WEIGHT : bold;
	TEXT-DECORATION : none;
}

A:active  {
	COLOR : #00CC66;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 11pt;
	TEXT-DECORATION : none;
}

A:hover  {
	COLOR : #330066;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 11pt;
	background-color : #FFFF99;
}

A:unknown visited  {
	COLOR : #00cc99;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
	TEXT-DECORATION : none;
}

BODY  {
	BACKGROUND-COLOR : #000033;
	COLOR : #CCCCCC;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 11pt;
}
